Subscribed unsubscribe Subscribe Subscribe

ayucat.ch 2015-16

id:ayucatのぶろぐ (Nexus 5 (2015) / iPhone 6s / Galaxy S6 edge / iOS 9 / Ubuntu Trusty / Android 6.0 Marshmallow / Thunderbird / AWS / クラブ / 祭り / 花火 / 海 / 野外フェス)

Graphiz library and tulip on Maverick (Ubuntu 10.10)

These packages of graphiz and tulip (links available as below) are relatively confusing through upgrading from Lucid (Ubuntu 10.04) to Maverick (Ubuntu 10.10) as follows.

graphiz

graphiz obsoletes libgraphviz4 package on this upgrade, and adds the following dependency packages:

  • libcdt3
  • libcgraph5
  • libgraph4
  • libgvc5
  • libgvpr1magickcore3-extra
  • libpathplan4
  • libxdot4

and comes to require ufraw-batch package.

tulip

tulip depends on libqtassistantclient4 (maverick) now.

other packages renamed recently

graphiz and tulip description on packages.ubuntu.com